<template>
  <q-page class="text-center">
    <q-btn color="black" text-color="white" label="Y/N/A" @click="opt1 = 'YES'; opt2 = 'NO'; opt3='ABSTAIN'"/>
    <q-input v-model="desc" label="Description" />
    <q-input v-model="opt1" label="Option 1" />
    <q-input v-model="opt2" label="Option 2" />
    <q-input v-model="opt3" label="Option 3" />
  </q-page>
</template>

<script>
export default {
  name: "PageIndex",
  data() {
    return {
      opt1: "",
      opt2: "",
      opt3: "",
      desc: "",
    };
  },
  methods: {
    delOption(index) {
      
    }
  }
};
</script>
